#main p.strong {
	color: #000;
	font-size: 1em;
	font-weight: bold;
	}
#main strong {
	color:  #000;
	font-weight: bold;
	}
.align_right strong {color: #000; font-weight: bold; }
.align_right  {margin: 0; padding: 1em 10px 2.5em 0; text-align: right; }
#main p.backtotop {
	font-size: 1em;
	font-weight: normal;
	color: #4d4d4d;
	text-decoration: underline;
	text-align: right;
	margin-bottom: 0;
	}
.bg_graywborder 						{
	background-color: #e6e6e6;
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 12px;
	padding-left: 12px;
	border: solid 1px gray 
	
	
	
	
	
	}
.bg_gray { background-color:#E6E6E6; }
.bg_purple {
		background: #EEECF6;
	}
.borderbottom{
	border-bottom-width : medium;
	border-bottom-style : groove;
	border-bottom-color : #cccccc;
	}
.txtleft {
text-align: left !important;
}
.txtright {
text-align: right !important;
}
